- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Ringtone QML Type

The Ringtone element provides a ringtone associated with a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- audioRingtoneUrl : url
- videoRingtoneUrl : url

## Detailed Description

Ringtone element contains the following field types:

- Ringtone.AudioRingtoneUrl
- Ringtone.VideoRingtoneUrl

This element is part of the QtContacts module.

## Property Documentation

audioRingtoneUrl : url

This property holds the value of the URL for an audio ringtone.

videoRingtoneUrl : url

This property holds the value of the URL for a video ringtone.